# $Revision: 1.4 $, $Date: 2004/11/15 02:24:44 $
Summary:	Utilities for handling WML/WBMP files
Summary(pl):	Programy do obsugi plikw WML/WBMP
Name:		wml-tools
Version:	0.0.4
Release:	2
License:	GPL
Group:		Applications/Networking
Source0:	http://pwot.org/wml/%{name}-%{version}.tgz
# Source0-md5:	a888ff9611ab735b4c02fa534bbcebbf
URL:		http://pwot.org/wml/
BuildRequires:	libxml-devel
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is the latest release of wml-tools. At the moment it only
contains a WBMP viewer, a simple WML bytecode decoder, a very simple
WML deck viewer and a tempremental WML to HTML converter. Also
included as a bonus is a Netscape RDF to WML deck converter. Vital to
get the /. headlines on your WAP device.

%description -l pl
Pakiet zawiera przegldark WBMP, prosty dekoder bytecodu WML, prost
przegldark WML oraz kompilator WML do HTML. Jako dodatek jest
doczony konwerter plikw RDF na WML. Pomoe w przegldaniu
wiadomoci ze /. na urzdzeniu WAP.

%prep
%setup -q -n %{name}

%build
./configure --cc-flags "%{rpmcflags}"
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

for i in rdfwml wmlc wmld wmlhtml wmlv; do
	install $i/$i $RPM_BUILD_ROOT%{_bindir}
	install $i/README README.$i
done;
install wbmp/wbmp2xpm $RPM_BUILD_ROOT%{_bindir}
install wbmp/README README.wbmp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README WAP GOTCHAS Changelog README.{rdfwml,wbmp,wmlc,wmld,wmlhtml,wmlv}
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: wml-tools.spec,v $
Revision 1.4  2004/11/15 02:24:44  undefine
- release 2 for AC

Revision 1.3  2003/08/21 08:18:42  qboosh
- cosmetics/cleanups

Revision 1.2  2003/08/20 15:38:12  undefine
- missing md5-sum

Revision 1.1  2003/08/20 14:50:13  undefine
- initial pld version by ytm
